Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2198 closed infra (fixed)

Automate doxygen build

Reported by: Gedare Bloom Owned by: Chris Johns
Priority: highest Milestone: 5.1
Component: doc Version: 5
Severity: blocker Keywords: migration
Cc: Sebastian Huber Blocked By:
Blocking:

Description

The doxygen builds are no longer being generated nightly.

Change History (12)

comment:1 Changed on 12/07/14 at 22:31:33 by Amar Takhar

Keywords: migration added

comment:2 Changed on 03/06/15 at 16:15:58 by Amar Takhar

Milestone: 4.114.11.1

Docs have been built but are not updating automatically. I will re-generate this once we cut milestone:4.11 as part of the Release checklist.

comment:3 Changed on 06/09/15 at 19:05:03 by Joel Sherrill

Cc: Sebastian Huber added

Ping

comment:4 Changed on 06/09/15 at 19:46:10 by Amar Takhar

The milestone is set for 4.11.1. I'll try to get it done sooner I just don't know. I can re-run it again today if that is good enough.

comment:5 Changed on 01/13/17 at 22:30:44 by Joel Sherrill

Owner: changed from Amar Takhar to Chris Johns
Status: newassigned

comment:6 Changed on 01/13/17 at 22:34:55 by Joel Sherrill

Component: adminDocumentation

comment:7 Changed on 01/26/17 at 07:16:00 by Sebastian Huber

Milestone: 4.11.14.11.2

comment:8 Changed on 03/23/17 at 01:01:56 by Chris Johns

Milestone: 4.11.24.12
Version: 4.114.12

This ticket should be on master.

comment:9 Changed on 05/11/17 at 07:31:02 by Sebastian Huber

Milestone: 4.124.12.0

comment:10 Changed on 10/10/17 at 06:06:29 by Sebastian Huber

Component: Documentationdoc

comment:11 Changed on 11/09/17 at 06:27:14 by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

comment:12 Changed on 06/15/18 at 00:22:17 by Chris Johns

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.